# -*coding:utf-8 -*-
class SetWebTitle < ActiveRecord::Migration
  def change
    FirstPage.all.each do |fp|
      fp.web_title = "Trustie - 为大学生技术创新筑巢"
      fp.save(:validate => false)
    end
  end
end
